<section id="section-4">
  <div class="container">
    <h2>در حمایت از بازی‌ها شریک شوید</h2>
    <div class="row">
      <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
        <div class="fill-button button">
          <a href="">حمایت از بازی‌ها</a>
        </div>
      </div>
      <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
        <div class="border-button button">
            <a href="">ثبت بازی جدید</a>
        </div>
      </div>
    </div>
    <img class="squares-right" src="http://starter.bazinama.com/assets/vectors/shapes_right.svg">
    <img class="squares-left"  src="http://starter.bazinama.com/assets/vectors/shapes_left.svg">
  </div>
</section>
